Bug 230876 - As of March 3, 2007, there were 300+ updates for FC6. We need an official respin
As of March 3, 2007, there were 300+ updates for FC6. We need an official respin
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-03 23:02 EST by Leslie Satenstein
Modified: 2014-03-16 23:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-05 15:22:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leslie Satenstein 2007-03-03 23:02:32 EST
This is not a bug but a request.


Description of problem:

I had to reinstall FC6 after hd corruption.  After installation (chosing to
update desktop mode and web page development), I was presented with 300 updates
to be installed.

On a DSL line, at 200k this took about 6 hours. In the 6 hours I downloaded 2.1
gigs of patches requiring 1.2 gigs of upload control strings for the 2.1 gig
downloads.

Version-Release number of selected component (if applicable):

FC6 was version as of March 3, 2007

How reproducible:

Do a fresh install, chosing to update from dvd. Or even worse, do a minimal
install and then chose to update using package updater.  monitor times and bytes
transfered.

Steps to Reproduce:
1.
2.
3.
  
Actual results:

6 hours and not yet finished

Expected results:

Would like to see some improvements in this area, as it actually takes about 12
hours to restore the system to what it was prior to the hard disk corruption
(failure).


Additional info:
Comment 1 Leslie Satenstein 2007-03-03 23:04:51 EST
I used system-->system admin-->System Monitor (gnome desktop) to plot the bytes
transfered and the quantity.

I did have problems with the "unofficial" respin DVD. Ergo, I started with the
official release of FC6.
Comment 2 Jesse Keating 2007-03-05 15:22:42 EST
http://fedoraunity.org/re-spins

Spending engineering time on respins will take a lot of resources away from
getting features into the next release.  It is not a simple matter of just
running the compose tools, the changes to kernel, the gtk stack, udev / hal, any
number of other components change how anaconda works, and much work would need
to go into anaconda to make an updated anaconda for the respin.  With doing
Fedora releases every 6~ months already that is just too much overhead.
Comment 3 Leslie Satenstein 2013-01-10 11:05:47 EST
Jesse
I thought this bug was closed a long long time ago.

KILL IT. It should have disappeared in 2007.

Happy New Year.

Note You need to log in before you can comment on or make changes to this bug.